
PPI board member tasks - Task #6

Task # 22 (Rejected): Full Preliminary report c.q Executive Summary

Creation of PPI HQ in Brussels

04/20/2011 02:55 PM - Pat Mächler

Status: Closed Start date: 04/20/2011

Priority: Immediate Due date: 07/24/2011

Assignee: Samir Allioui % Done: 30%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Related issues:

Precedes PPI board member tasks - Task #7: Apply as observer member in WIPO Closed 08/02/2011 05/22/2012

Precedes PPI board member tasks - Task #4: confirmation Slovenian Pirate Party Closed 07/25/2011 04/14/2012

History

#1 - 04/26/2011 05:47 PM - Samir Allioui

Doodle has been created for Bxl meetup.

Samir prefers another date, since the dutch GA has been announced.

#2 - 05/17/2011 08:29 PM - Marcel Kolaja

- Due date set to 05/24/2011

- Assignee set to Samir Allioui

- Priority changed from Normal to Immediate

What we need:

approx. EUR 500

notary

some documents that Jurgen sent to Samir

#3 - 05/18/2011 01:11 AM - Pat Mächler

will contact notaries

can provide 500 EUR from donations

no idea about documents sent to Samir

#4 - 05/18/2011 03:06 PM - Marcel Kolaja

- Status changed from New to In Progress

- % Done changed from 0 to 30

Status update

Confirmed:

money (Pat)

To clarify the status of:

notary (Pat)

documents (Sam)

Anything else?

#5 - 05/19/2011 01:38 AM - Samir Allioui

Find a printer on day one for printing the forms!
#6 - 05/19/2011 07:47 AM - Marcel Kolaja

Notaries contacted by Pat. Samir has the documents from Jurgen.

#7 - 05/23/2011 10:05 AM - Marcel Kolaja

Pat arranged an appointment with a notary at 16:00-16:30.

#8 - 06/04/2011 06:49 PM - Marcel Kolaja

- Due date changed from 05/24/2011 to 07/24/2011

Meeting with the notary took place during the stay in Brussels. Founders are Samir, Marcel, Pat, and Lola. The notary should send us draft

documents until June 6. The whole process will take up to two months.

#9 - 07/30/2011 08:28 PM - Marcel Kolaja

- Parent task set to #22

#10 - 09/22/2011 12:19 AM - Tomáš Vymazal

Marcel: The notary sent the incorporation documents to Pat. We had a look at it, at least I did.

Pat: I will ask about the english translation again.

Marcel: The board members should send comments if they have some additional  comments.

#11 - 10/25/2011 01:16 PM - Marcel Kolaja

Commenting the suggested incorporation documents is ongoing.

#12 - 07/25/2016 10:33 PM - Thomas Gaul

- Status changed from In Progress to Closed
